@charset "UTF-8";

.banner {
    width: 1000px;
    margin: 25px auto 0;
    height: 339px;
}

.banner-left {
    width: 600px;
    height: 338px;
    float: left;
    position: relative
}

.wz-title { width:560px; padding:0 20px; position:absolute; bottom:75px; font-size:22px; color:#FFFFFF; z-index:999; word-break: break-all; }

.banner-right {
    width: 385px;
    height: 338px;
    float: right;
    overflow: hidden
}

.banner-right dl {
    width: 400px
}

.banner-right dt {
    width: 385px;
    height: 161px;
    position: relative;
    margin-bottom: 15px;
}

.banner-right dd {
    width: 185px;
    height: 161px;
    position: relative;
    float: left;
    margin: 0 15px 0 0
}

.wz-title1 {
    width: 355px;
    padding: 0 15px;
    position: absolute;
    bottom: 12px;
    font-size: 14px;
    color: #FFFFFF;
    z-index: 99;
    word-break: break-all;
}

.banner-zz1 {
    width: 385px;
    height: 338px;
    background: url(../images/banner-titlebg02.png) repeat-x;
    position: absolute;
    z-index: 2
}

.wz-title2 {
    width: 161px;
    padding: 0 12px;
    position: absolute;
    bottom: 10px;
    font-size: 14px;
    color: #FFFFFF;
    z-index: 999;
    word-break: break-all;
}

.banner-zz2 {
    width: 185px;
    height: 338px;
    background: url(../images/banner-titlebg02.png) repeat-x;
    position: absolute;
    z-index: 2;
    top: 1px;
}

.active_href {
    display: block;
    width: 600px;
    height: 300px;
}